Subject: Re: Corporate commission report
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 Feb 2018 11:59:27 -0500

I haven't changed anything regarding they report.

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 02/12/18 11:58 AM >>>
  Hello Jeremy.
 I just checked last week's commission and he did have 1  sale that showed up in there. As long as nothing has changed, the report should  be right.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355

  From: Michael B 
 Sent: Monday, February 12, 2018 11:55 AM
 To: Jeremy Leonard 
 Subject: Corporate commission report

 
 Hello Jeremy.
 I need to make sure the Council for Corporate  commissions are reporting properly. I am not seeing any of Joe Austin's sales  showing up. Can you check the report and make sure he is added to that user  group? I do need it to complete payroll today if possible.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355